/* # Genesis Sample Child Theme  
Theme Name: AJ Digital Theme  
Theme URI: http://my.studiopress.com/themes/genesis/  
Description: This is the sample theme created for the Genesis Framework.   
Author: StudioPress  
Author URI: http://www.studiopress.com/  
Template: genesis  
Template Version: 2.1.2  
Tags: black, orange, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, responsive-layout, custom-menu, full-width-template, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready  
License: GPL-2.0+  
License URI: http://www.gnu.org/licenses/gpl-2.0.html  
*/

@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic,800,800italic);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700italic,700,400italic,300,300italic);
@import url(https://fonts.googleapis.com/css?family=Lato:400,100,100italic,300,300italic,400italic,700,700italic,900,900italic);
@import url(https://fonts.googleapis.com/css?family=Rouge+Script);
@import url(https://fonts.googleapis.com/css?family=Marck+Script);
@import url(https://fonts.googleapis.com/css?family=Ubuntu:400,300,300italic,400italic,500,500italic,700,700italic);

/* ## Float Clearing
--------------------------------------------- */

.author-box:before,
.clearfix:before,
.entry:before,
.entry-content:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.pagination:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.author-box:after,
.clearfix:after,
.entry:after,
.entry-content:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.pagination:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/* ol, li, ul, a, p
------------------------------------------------------------------------ */
* {
box-sizing:border-box;
}

li {
    color: #333;
    list-style: outside none none;
    padding-left: 20px;
}

li:before {
  content: '\f105'; /* FontAwesome char code inside the '' */
  font-family: FontAwesome; /* FontAwesome or whatever */
  display: inline-block;
  width: 0.9em; /* same as padding-left set on li */
  margin-left: -1.2em; /* same as padding-left set on li */
}​

a {
    text-decoration: none;
    color: #278EF2;
}

a {
    text-decoration: none;
    color: #278EF2;
}

p {
    margin: 0px 0px 15px;
}

/* Fonts
------------------------------------------------------------------------ */

h1, h2, h3, h4, h5, h6 {
	font-family: roboto condensed,sans-serif;
	font-weight: 700;
	margin-bottom: 15px;
	margin-top: 15px;

}

body {
    font-family: open sans,sans-serif;
    font-size: 16px;
    margin: 0px;
    line-height: 1.7;
}

.fa {
    margin-right: 10px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 32px;
}

h3 {
	font-size: 28px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* Content
------------------------------------------------------------------------ */

.content {
    width: 70%;
    float: left;
}

.sidebar {
    float: right;
    width: 27.5%;
}

.page-template-full .content {
    width: 100%;
}

.page-template-full .entry-header {
    display: none;
}

.site-inner {
    max-width: 1200px;
    margin: auto;
    padding: 30px 0px;
}

.wrap {
    overflow: hidden;
    max-width: 1200px;
    margin: auto;
}

.site-container {
    max-width: 1200px;
    margin: auto;
}

/* Header
------------------------------------------------------------------------ */

.site-header {
    background-color: #fff;
    color: #FFF;
    border-bottom: 1px solid #E1E1E1;
}

.title-area {
    width: 30%;
    float: left;
    margin-top: 11px;
    margin-bottom: 11px;
    height: 61px;
}

.site-title {
    margin: 0px;
}

.site-header a {
    color: #333;
}

.site-description {
    margin-top: 0px;
    display: none;
}

/* Widgets
------------------------------------------------------------------------ */

.widget-wrap {
    background-color: #FFF;
    padding: 0px 20px;
    margin-bottom: 20px;
    border: 1px solid #E1E1E1;
}

.widget-title {
    color: #333;
    background-color: #F8F8F8;
    padding: 5px 20px;
    border-bottom: 1px solid #E1E1E1;
    margin: 0px -20px;
    font-weight: 400;
}

.widget ul {
    padding: 0px;
    margin: 15px 0px;
}


/* Footer
------------------------------------------------------------------------ */

.site-footer {
    text-align: center;
    font-weight: 400;
    padding: 20px;
    background-color: #1A1A1A;
    color: #FFF;
    font-size: 14px;
}

.site-footer p {
    margin: 0px;
}

.footer-widgets {
    background-color: #1a1a1a;
    padding: 30px;
}

.footer-widgets a {
    color: #E5554E;
}

.footer-widgets li a {
    color: #fff;
}

.footer-widgets li {
    list-style: square;
}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    width: 30.5%;
    float: left;
    margin-left: 2%;
}

/* Slick NAV Responsive
------------------------------------------------------------------------ */

.slicknav_menu .slicknav_menutxt {
    color: #FFF;
    text-shadow: 0px 1px 3px #000;
    font-size: 16px;
    font-weight: 400;
    padding-right: 7px;
    font-family: open sans;
}

.slicknav_menu .slicknav_icon {
    margin: 0.188em 0px 0px 0.438em;
    float: right !important;
}

.slicknav_menu {
    display: block;
    background: #111 none repeat scroll 0% 0%;
}

.slicknav_btn {
    background-color: #111;
    float: none !important;
}

.slicknav_menu {
    border-bottom: 1px solid rgba(248, 248, 248, 0.11);
}

.slicknav_menu {
    font-size: 16px;
    background: #4C4C4C none repeat scroll 0% 0%;
    padding: 5px;
    padding-bottom: 12px !important;
}

.slicknav_nav a:hover {
    background: #FFF none repeat scroll 0% 0%;
}

.slicknav_nav a:hover {
    background: #FFF none repeat scroll 0% 0%;
}


/* Navigation
------------------------------------------------------------------------ */

#menu-primary {
    margin: 0px;
}

.menu li::before {
    display: none;
}

.nav-primary ul {
    padding: 0px;
}
.nav-primary {
    width: 70%;
    float: right;
    display: inline-block;
    text-align: right;
}

.genesis-nav-menu .menu-item {
    display: inline-block;
}
.nav-primary li {
    margin-right: 0px;
    padding: 0px 5px;
    font-size: 13px;
    border: medium none;
    color: #333;
    background-color: transparent;
}

.genesis-nav-menu a {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 0px;
    font-family: roboto condensed;
    padding: 25px 5px;
    display: block;
}

.genesis-nav-menu .sub-menu {
    letter-spacing: 0px;
    opacity: 0;
    position: absolute;
    transition: opacity 0.4s ease-in-out 0s;
    width: 210px;
    z-index: 99;
    padding-left: 0px;
    border-top: 1px solid #E1E1E1;
    display: none;
}

.genesis-nav-menu .sub-menu a {
    background-color: #F8F8F8;
    padding: 10px 20px;
    position: relative;
    width: 170px;
    text-align: left;
    display: inline-block;
    margin-left: -5px;
    font-size: 16px;
    border-bottom: 1px solid #E1E1E1;
    border-left: 1px solid #E1E1E1;
    border-right: 1px solid #E1E1E1;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
    	z-index: 99;
	display: block
}

.nav-secondary .sub-menu a {
    color: #333;
}
.nav-secondary {
    text-align: center;
    background-color: #333;
}

.nav-secondary a {
    color: #FFF;
    margin: 0px 5px;
}

.nav-secondary .sub-menu a {
    color: #333;
    margin-left: -20px;
}

#menu-primary-1 {
    padding-left: 0px;
}

/* Columns
------------------------------------------------------------------------ */



.one-half {
    width: 49%;
}
.one-half, .one-third, .two-thirds, .one-fourth, .one-fifth, .one-sixth {
    float: left;
    text-align: justify;
    padding: 0px;
    margin-left: 2%;
    margin-bottom: 20px;
}


.one-half {
    width: 49%;
}

.one-third {
    width: 32%;
}

.two-thirds {
    width: 66%;
}

.one-fourth {
    width: 23.5%;
}

.first {
    margin-left: 0%;
}

/* Comments
------------------------------------------------------------------------ */

#comments {
    background-color: #F8F8F8;
    padding: 15px 30px;
    border: 1px solid #E3E3E3;
    margin: 30px 0px;
}

#comments a {
    color: #E5554E;
}

.comment {
    color: #333;
    padding: 15px 30px;
    border: 1px solid #E3E3E3;
    margin: 15px 0px;
    background-color: #fefefe;
}

.comment-list {
    padding-left: 0px;
}

.avatar {
    margin-right: 15px;
}

#comments h3 {
    padding-bottom: 15px;
    color: #E5554E;
}

#comment {
    width: 100%;
}

#respond {
    border: 1px solid rgb(227, 227, 227);
    padding: 15px 30px;
    margin: 30px 0px;
}

#respond label {
    display: none;
}

#reply-title {
    color: #E5554E;
}

#respond a {
    color: #E5554E;
}

#submit {
    padding: 10px 15px;
    color: #FFF;
    background-color: #E5554E;
    border: medium none;
    cursor: pointer;
}

#submit:hover {
    background-color: #C8362F;
}

.entry-comments-link {
    float: right;
}

/* Entry
------------------------------------------------------------------------ */

h1.entry-title {
    color: #333;
}

.single .entry-content {
    border-right: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;
    border-left: 1px solid #e1e1e1;
    padding: 30px;
}

.single .entry-title {
    padding: 10px;
    text-align: center;
    background-color: #FFF;
    font-weight: 200;
    margin: 0px;
    border-width: 1px 1px 0px;
    border-style: solid;
    border-color: #E1E1E1;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}

.readmore {
    text-align: center;
    clear: both;
    padding: 20px;
    border-top: 1px solid rgb(225, 225, 225);
    margin-bottom: -40px;
    text-transform: uppercase;
    font-size: 20px;
}

.blog .entry-content {
    padding: 0px;
    border: 1px solid #E1E1E1;
    overflow: hidden;
}

.blog .entry-content p {
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
    float: left;
    margin: 0px;
}

.entry-image {
    width: 100%;
    margin: 0px;
    height: auto;
}

.entry-header .entry-meta {
    border-width: medium 0px 0px;
    padding: 10px 20px;
    font-size: 13px;
    border: 1px solid #e1e1e1;
    margin-bottom: 0px;
    border-bottom: 0px solid !important;
    background-color: #f8f8f8;
}




.entry-title {
    margin: 0px 0px 20px;
    padding: 10px;
    text-align: center;
    background-color: #FFF;
    font-weight: 200;
    border-bottom: 1px solid #E1E1E1;
    border-top: 1px solid #E1E1E1;
}

.entry-title a {
    color: #333;
}

.entry-meta {
    padding: 10px 20px;
    font-size: 13px;
    border-top: 0px solid #E1E1E1;
    border-right: 1px solid #E1E1E1;
    border-left: 1px solid #E1E1E1;
    margin-bottom: 0px;
    border-bottom: 1px solid #e1e1e1;
    background-color: #F8F8F8;
}
.entry-meta a {
    color: #E5554E;
}


.entry-content .alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 0px;
}

.blog .entry-title {
    padding: 10px;
    text-align: center;
    background-color: #FFF;
    font-weight: 200;
    margin: 0px;
    border-width: 1px 1px 0px;
    border-style: solid;
    border-color: #E1E1E1;
    -moz-border-top-colors: none;
    -moz-border-right-colors: none;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    border-image: none;
}

/* Alignment
------------------------------------------------------------------------ */

.alignnone {
    height: auto;
    margin: 0px;
    width: 100%;
}

.alignleft {
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}

.alignright {
    float: right;
    margin-right: 20px;
   margin-bottom: 20px;
}

/* Metaslider
------------------------------------------------------------------------ */

.metaslider1 {
    margin-bottom: 20px;
}

.metaslider .caption-wrap {
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0) none repeat scroll 0% 0% !important;
    color: #FFF;
    opacity: 1 !important;
    margin: 0px;
    display: block;
    width: 100%;
    line-height: 1.4em;
    height: 100%;
}

.caption {
    position: relative;
    top: 200px;
    max-width: 400px;
    background-color: rgba(34, 34, 34, 0.40);
    padding: 20px !important;
}

.caption-title {
    font-weight: 700;
    font-size: 36px;
    padding: 15px;
    margin-bottom: 5px;
}

.caption-desc {
    max-width: 350px;
    margin-bottom: 5px;
    padding: 15px;
}

.caption-read {
    padding: 10px;
    border: 1px solid;
    width: 100px;
    text-align: center;
    margin-left: 15px;
}
/* MEDIA QUERIES
------------------------------------------------------------------------ */


@media only screen and (max-width: 1200px) {

.one-fourth {
    width: 49%;
}

.second {
    margin-left: 0%;
}

.title-area {
    width:100%;
    text-align:center;
    margin-bottom: 0px;
}

.nav-primary {
    width: 100%;
    float: right;
    display: inline-block;
    text-align: center;
}

.site-inner {
    max-width: 1200px;
    margin: auto;
    padding: 10px 10px;
}

}


@media only screen and (max-width: 1024px) {


.contentcontainer {
    margin: 30px 10px;
    overflow: hidden;
}

.caption {
    position: relative;
    top: 0px;
    max-width: 100%;
    background-color: rgba(34, 34, 34, 0.4);
    padding: 20px !important;
}

}

@media only screen and (max-width: 800px) {

.one-half, .one-third, two-thirds, .one-fourth, .one-fifth, .one-sixth {
    margin: 0px 0%;
}

.one-third {
    width: 100%;
}

.two-thirds {
    width: 100%;
}

.one-fifth {
    width: 100%;
}

.one-fourth {
    width: 100%;
}

.one-half {
    width:100%;
}

.footer-widgets-1, .footer-widgets-2, .footer-widgets-3 {
    width: 100%;
    float: left;
    margin-left: 0%;
}

.content {
    width: 100%;
    float: left;
}

.sidebar {
    float: right;
    width: 100%;
}

.blog .entry-content p {
    font-size: 14px;
}

.genesis-nav-menu .menu-item {
    display: block;
    text-align: left;
}

.genesis-nav-menu .sub-menu a {
    position: relative;
    text-align: left;
    display: inline-block;
    font-size: 16px;
    background-color: rgb(34, 34, 34);
    width: 100%;
    margin-left: 0px;
    padding: 10px 20px;
    margin-bottom: 0px;
    margin-top: 0px;
}

}

@media only screen and (max-width: 600px) {

h1 {
	font-size: 28px;
}

h2 {
	font-size: 24px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 24px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 12px;
}

body {
	font-size: 14px;
}



}

@media only screen and (max-width: 480px) {

.metaslider1 {
    display: none;
}

}

